﻿@charset "utf-8";

/* 通用 */
* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #F2F2F2;
	font-family: "微软雅黑";
}

img {
	border: 0px;
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}

/* 整体 */
.allCon {
	width: 100%;
	height: 100%;
}

/* 红旗 */
.flag {
	width: 100%;
	height: auto;
	
}

.flag .flag-img {
	width: 1200px;
	height: 100px;
	margin: auto;
}

/* 头条 */
.hotspot {
	width: 100%;
	height: 138px;
	background-color: #FFFFFF;
}

.toutiao {
	background-color: #F2F2F2;
	/* background-color: #000000; */
	width: 100%;
	height: 115px;
	margin-top: 60px;
}

.toutiao .title {
	width: 1200px;
	height: 116px;
	margin: auto;
	/* background-color: sandybrown; */
	text-align: center;
}

.toutiao .title .bigtitle {
	width: 1200px;
	height: 58px;
	text-align: center;
	line-height: 58px;
	/* background-color: seagreen; */
}

.toutiao .title .smalltitle {
	width: 1200px;
	height: 58px;
	text-align: center;
	line-height: 45px;
	/* background-color: sienna; */
}

.toutiao .title .bigtitle a {
	text-decoration: none;
	color: #004667;
	font-size: 30px;
	font-weight: bold;
}

.toutiao .title .smalltitle a {
	text-decoration: none;
	color: #004667;
}

/* 中间 */
.middleContent {
	width: 1200px;
	height: auto;
	/* 测试高度 */
	margin: auto;
	background-color: #FFFFFF;
}

.middleContent .topContent {
	width: 1200px;
	height: 330px;
	/* background-color: #004667; */
}

.topContent .topContentLeft {
	width: 576px;
	height: 320px;
	margin-left: 12px;
	float: left;
	background-color: #666666;
}

/* 焦点图 */
.topContentLeft .conCarousel {
	width: 576px;
	height: 330px;
	background-color: #FFFFFF;
	/* margin-left: 63px; */
}

.conCarousel .con-carousel-item {
	display: none;
	position: absolute;
}

.conCarousel div:nth-child(1){
display:block;
}

.conCarousel img {
	width: 570px;
	height: 320px;
}

.hide {
	position: absolute;
	top: 325px;
	width: 100%;
	height: 38px;
	margin-top: -43px;
	background-color: rgba(0, 0, 0, 0.7);
}

.h-content {
	padding: 7px;
}

.h-title span > a {
	color: #b2b2b2;
	font-size: 14px;
}

.h-title span > a:hover{
        text-decoration: underline;
        color:darkorange !important;
}

/* 焦点图左下角小方块 */
.tab-btn {
	position: relative;
	top: -40px;
	left: 470px;
	width: 87px;
	height: 13px;
}

.btn {
	display: inline-block;
	width: 7px;
	height: 7px;
	background: #fff;
	margin: 0 3px;
	cursor: pointer;
}

.btn:hover {
	background: #C91515;
}

.active1 {
	background: #C91515;
}

/* 右侧选项卡 */
.topContent .topContentRight {
	float: right;
	width: 576px;
	height: 320px;
	/* background-color: aqua; */
}

.topContentRight .selectDiv {
	position: relative;
	right: 30px;
	width: 595px;
        height: 320px;
	margin-right: 30px;
	/* background-color: #3c3c3c; */
}

.selectContent {
	width: 595px;
	height: 320px;
	border-style: none;
}

.selectContent .option {
    width: 100%;
    height: 37px;
    overflow: hidden;
}

.selectContent .option a {
    height: 37px;
    line-height: 37px;
    display: block;
    padding: 1px 20px;
    float: left;
    text-decoration: none;
    font-size: 16px;
    color: #666666;
}

.selectContent .option a:hover {
	color: #3873B5;
	font-weight: bold;
}


.selectContent .option  .on {
	color: #ffffff !important;
        font-weight: bold;
        background: #015393;
	text-decoration: none;
}

.selectContent .optionContent {
	width: 100%;
	height: 282px;
	overflow: hidden;
	border-top: 1px #666666 solid;
}

.selectContent .optionContent {}

.selectContent .optionContent li {
	/*line-height: 41px;
        padding:0px 12px;*/
        margin: 15px 0px;
    width: 595px;
    height: 264px;
}

.selectContent .optionContent a {
    width: 493px;
    height: 41px;
    display: block;
    float: left;
    color: #363636;
    width: 495px;
}

.selectContent .optionContent a:hover {
	color: #0072CD;
}

.selectContent .optionContent .time1 {
    float: right;
    padding-right: 10px;
    color: #828282;
}



/* 标语 */
.slogan {
	width: 1200px;
	height: 93px;
	margin-top: 8px;
	/* background-color: #0072CD; */
}

.midslogan {
	width: 1176px;
	height: 93px;
	margin: auto;
	background-color: #363636;
}

.sloganCarousel {
	width: 1176px;
	height: 330px;
	background-color: #FFFFFF;
	/* margin-left: 63px; */
}

.sloganCarousel .sloganCarousel-item {
	display: none;
	position: absolute;
}

.sloganCarousel img {
	width: 1176px;
	height: 93px;
}

/* 小方块 */
.slogan .slogan-btn {
	position: relative;
	top: -265px;
	height: auto;
	text-align: center;
	line-height: 3px;
	float: right;
	/* background-color: #C91515; */

}

.slogan-btn .sloganbtn {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #2E241F;
	margin: 0 3px;
	cursor: pointer;
}

.slogan-btn .sloganbtn:hover {
	background: #FF7F00;
	font-weight: bold;
}

.slogan-btn span {
	text-align: center;
	line-height: 20px;
	margin-left: -1px;
}

.slogan-btn .active2 {
	background: #FF7F00;
}

/* 分割线 */
.middleContent .seg {
	width: 1164px;
	height: 6px;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	/* background-color: red; */
	background: url(../images/xian.png) repeat-x
}

/* 中间下面部分 */
.middleContent .midConBottom {
	width: 1200px;
	height: 219px;
	/* background-color: #004667; */
}

/* 信息公开 */
.midConBottom .details {
	width: 1176px;
	height: 219px;
	margin: auto;
	/* background-color: #0072CD; */
}

.details .detailsLeft {
	width: 420px;
	height: 215px;
	float: left;
	margin-top: -204px;
	background-color: #FAFDFF;
}

.details .detailsLeft .detailsLeftTop ul>li {
	list-style: none;
	float: left;
	margin: 10px 17px;
}

.details .detailsLeft .detailsLeftTop ul>li>a {
	text-decoration: none;
}

.details .detailsLeft .detailsLeftTop img {
	margin: 0px 17px;
}

.details .detailsLeft .detailsLeftTop span {
	color: #515151;
	font-size: 12px;
}

.details .detailsLeftMiddle div {
	display: inline-block;
	width: 200px;
	height: 55px;
	margin: 0px 3px;
	background-color: #4884B1;
	text-align: center;
	line-height: 55px;
	font-size: 18px;
	color: #FFFFFF;
	cursor: pointer;
}

.details .detailsLeftMiddle div:hover {
	background-color: #466AA6;
	transform: scale(0.9, 0.9);
}

.details .botImg {
	width: 411px;
	height: 75px;
	margin: 9px 3px;
}

/* 右侧 */
.details .detailsRight {
	width: 750px;
	height: 215px;
	float: right;
	margin-top: -204px;
	margin-right: -140px;
	/* background-color: #FF7F00; */
	
}

.details .detailsRight .detailsRightLeft {
	width: 370px;
	height: 210px;
	margin: 3px;
	float: left;
	/* background-color: #0072CD; */
}

.detailsRightRightHead {
	width: 370px;
	height: auto;
	background-color: #174667;
}

.detailsRightLeft .gongkai {
	width: 100px;
	margin: 15px 15px;
	float: left;
	font-size: 20px;
	color: #174667;
	font-weight: bold;
}

.detailsRightLeft .more {
	margin: 20px 0px;
	float: right;
}

.detailsRightLeft .more span {}

.detailsRightLeft .more a {
	text-decoration: none;
	color: #6B6B6B;
}

.detailsRightLeft .more a:hover {
	text-decoration: underline;
	color: darkorange;
}

.detailsRightLeft .gongkailist {
	width: 365px;
	height: auto;
	margin: 61px 0px;
}

.detailsRightLeft .gongkailist ul>li {
	padding-bottom: 8px;
	list-style: none;
	font-size: 16px;
	margin: 16px 10px;
}


.detailsRightLeft .gongkailist .time2 {
	float: right;
	color: #6B6B6B;
}

.detailsRightLeft .gongkailist ul>li>a {
	padding-bottom: 5px;
	text-decoration: none;
	border-bottom: 1px #B2B2B2 dashed;
	color: #363636;
}

.detailsRightLeft .gongkailist ul>li>:hover {
	color: #466AA6;
	font-weight: bold;
}

.detailsRightLeft .gongkailist ul>li>a>i {}

.detailsRightLeft .gongkailist span {}

.details .detailsRight .detailsRightRight {
	width: 365px;
	height: 210px;
	margin: 2px;
	float: right;
}

.detailsRightRight .jiedu {
	width: 100px;
	margin: 15px 15px;
	float: left;
	font-size: 20px;
	color: #174667;
	font-weight: bold;
}

.detailsRightRight .more {
	margin: 20px 15px;
	float: right;
}

.detailsRightRight .more span {}

.detailsRightRight .more a {
	text-decoration: none;
	color: #6B6B6B;
}

.detailsRightRight .more a:hover {
	text-decoration: underline;
	color: darkorange;
}

.detailsRightRight .jiedulist {
	width: 355px;
	height: auto;
	margin: 61px 0px;
}

.detailsRightRight .jiedulist ul>li {
	padding-bottom: 8px;
	list-style: none;
	font-size: 16px;
	margin: 16px 10px;
}

.detailsRightRight .jiedulist ul>li>a {
	padding-bottom: 5px;
	text-decoration: none;
	border-bottom: 1px #B2B2B2 dashed;
	color: #363636;
}

.detailsRightRight .jiedulist .time2 {
	float: right;
	color: #6B6B6B;
}

.detailsRightRight .jiedulist ul>li>a:hover {
	color: #466AA6;
	font-weight: bold;
}



/* 信箱 */
.mail-box {
	width: 1200px;
	height: 300px;
	margin-top: 25px;
	/* background-color: #2E241F; */
}

.mail-box .mail-boxCon {
	width: 1176px;
	height: auto;
	/* 测试高度 */
	margin: auto;
}

.mail-box .mail-boxLeft {
	width: 425px;
	height: 282px;
	/* background-color: #3873B5; */
	float: left;
}

.mail-box .mail-boxLeftTop {
	width: 420px;
	height: 38px;
	/* background-color: #C91515; */
}

.mail-box .mail {
	width: 120px;
	height: 34px;
	text-align: center;
	line-height: 40px;
	border-bottom: 2px #0072CD solid;
	float: left;
	color: #0072CD;
}

.mail-box .seemore {
	width: 300px;
	height: 35px;
	/* background-color: #0072CD; */
	float: right;
	border-bottom: 1px #828282 solid;
}

.mail-box .clickToMore {
	width: 80px;
	height: 20px;
	margin-top: 8px;
	/* background-color: #015393; */
	float: right;
}

.mail-box .clickToMore span {
	
	font-size: 16px;
}

.mail-box .clickToMore a {
	text-decoration: none;
	color: #B2B2B2;
}

.mail-box .clickToMore a:hover {
	color: #FF8C00;
	text-decoration: underline;
}

.mail-box .mail-boxLeftBottom {
	margin-top: 10px;
}

.mail-box .mail-boxLeftBottom table a {
	height: 38px;
	line-height: 38px;
	/* border: 1px #000000 solid; */
}

.mail-box .mail-boxLeftBottom table th {
	height: 35px;
	line-height: 35px;
	font-weight: normal;
}


.mail-boxLeftBottom a {
	text-decoration: none;
	color: #828282;
}



.mail-boxLeftBottom span {
	margin-bottom: 5px;
	font-size: 16px;
	color: #363636;
}

.mail-boxLeftBottom span:hover {
	color: #005EBC;
}

.mail-boxLeftBottom th {
	/* border-collapse:collapse; */
	border-bottom: 1px #B2B2B2 dashed;
}

.mail-boxLeftBottom td {
	border-bottom: 1px #B2B2B2 solid;
}

.mail-boxRight {
	width: 420px;
	height: 280px;
	
	/* background-color: darkred; */
	float: left;
	
}

.mail-boxRight .boxcon {
	width: 410px;
	height: 280px;
	margin: 5px;
	/* background-color: orange; */
}

.mail-boxRight .boxRightTop {
	width: 410px;
	height: 30px;
	
	/* background-color: rosybrown; */
}

.mail-boxRight .investigation {
	width: 85px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	/* background-color: crimson; */
	border-bottom: 2px #0072CD solid;
	float: left;
}

.mail-boxRight .investigation span {
	font-size: 20px;
	color: #0072CD;
	font-weight: bold;
}

.mail-boxRight .more {
	width: 325px;
	height: 29px;
	/* background-color: green; */
	border-bottom: 1px #828282 solid;
	float: right;
}

.mail-boxRight .more span {
	margin-top: 3px;
	float: right;
}

.mail-boxRight .more a {
	text-decoration: none;
	color: #B2B2B2;
	font-size: 16px;
}

.mail-boxRight .more a:hover {
	color: #FF8C00;
	text-decoration: underline;
}

.mail-boxRight .boxRightBottom {
	width: 410px;
	height: 230px;
	/* background-color: goldenrod; */
	margin-top: 10px;
}

.mail-boxRight .boxRightList ul>li {
	list-style: none;
	margin: 20px 0px;

}

.mail-boxRight .boxRightList a {
	text-decoration: none;
	color: #363636;
	font-size: 16px;
}

.mail-boxRight .boxRightList a:hover {
	color: #005EBC;
	font-weight: bold;
}

.mail-boxRight .boxRightList .time3 {
	font-size: 16px;
	float: right;
	color: #6B6B6B;
}

/* 新媒体 */
.media-boxRight {
	width: 320px;
	height: 275px;
	
	/* background-color: darkred; */
	float: right;
	margin-top: 5px;
}

.media-boxRight .mediaCon {
	width: 320px;
	height: 280px;
	/* 测试高度 */
	margin: auto;
}

.media-boxRight .mediaboxRightTop {
	width: 320px;
	height: 30px;
	
	/* background-color: rosybrown; */
}

.media-boxRight .newMedia {
	width: 85px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	/* background-color: crimson; */
	border-bottom: 2px #0072CD solid;
	float: left;
}

.media-boxRight .newMedia span {
	font-size: 20px;
	color: #0072CD;
	font-weight: bold;
}

.media-boxRight .mediaMore {
	width: 235px;
	height: 29px;
	/* background-color: green; */
	border-bottom: 1px #828282 solid;
	float: right;
}


.media-boxRight .mediaBoxRightBottom {
    position: relative;
	width: 320px;
	height: 215px;
	/* background-color: goldenrod; */
	margin-top: 10px;
}

.mediaBoxRightBottom .gajweibo {
	width: 120px;
	height: 120px;
	float: left;
	/* line-height: 120px; */
	margin: 35px 20px;
	background-color: #0072CD;
}

.mediaBoxRightBottom .gajweibo img {
	    width: 140px;
	    height: 140px;
}

.mediaBoxRightBottom .gajweibo  span{
	width: 140px;
	height: 20px;
	font-size: 14px; 
	text-align: center;
}

.mediaBoxRightBottom .gajweixin {
    width: 140px;
    height: 65px;
    float: right;
    margin: 35px 10px;
    background-color: #fca235;
    cursor: pointer;
}

.mediaBoxRightBottom .gajweixin img {
	    width: 140px;
	    height: 140px;
	/* line-height: 120px; */
}

.mediaBoxRightBottom .gajweixin span{
    width: 140px;
    height: 65px;
    font-size: 18px;
    text-align: center;
    display: block;
    color: white;
    line-height: 65px;
}
.gajweixin .saoweixin {
    display: none;
    width: 140px;
    height: 140px;
    border: 1px #828282 solid;
    position: absolute;
    top: -115px;
    right: 10px;
}

.gajweixin:hover .saoweixin {
    display: block;
}



.mediaBoxRightBottom .gajdouyin {
    width: 140px;
    height: 65px;
    float: right;
    margin: -25px 10px;
    /* line-height: 120px; */
    background-color: #8df4b0;
    cursor: pointer;
}
.mediaBoxRightBottom .gajdouyin span {
    width: 140px;
    height: 65px;
    font-size: 18px;
    text-align: center;
    display: block;
    color: white;
    line-height: 65px;

}

.mediaBoxRightBottom .gajdouyin .saodouyin{
    width: 138px;
    height: 124px;
    border: 1px #828282 solid;
    margin-top: 10px;
    display: none;
}

.mediaBoxRightBottom .gajdouyin:hover .saodouyin {
    display: block;
}